Subject: bug#8257: Links to browse source code broken

From: Lennart Borgman <[email-masked]>
Date: Tue, 15 Mar 2011 21:11:13 +0100

On Tue, Mar 15, 2011 at 7:22 PM, Glenn Morris <[email-masked]> wrote:
>
> Lennart Borgman wrote (on Tue, 15 Mar 2011 at 14:25 +0100):
>
>> Then link on
>>
>>    emacs - Summary [Savannah]
>>    http://savannah.gnu.org/projects/emacs/
>>
>> in the menus
>>
>>    Source Code / Browse Sources Repository
>
> There are 3 such links.
> The git one works. The CVS one works. The bzr one takes to you a page
> that says:
>
>  loggerhead disabled due to instability; if you're interesting in
>  maintaining it, please check http://savannah.gnu.org/maintenance/Bzr

This is not what Chrome shows. It justs says:

  Oops! This link appears to be broken.
  Suggestions:
   Access a cached copy of bzr.savannah.gnu.org/lh/emacs
   Go to gnu.org
   ...

I tested on my own site and it looks just as I expect for 404 pages.

I also tested with Opera and indeed there I can see the message you
suggested should be there.

It still looks to me something is broken with the link I mentioned.